@font-face {
  font-family: 'TWriter';
  src: url(../SiteTraining/TWriterOne.ttf);
}

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: 'TWriter';
}
html,
body {
  background-image: url(background.jpg);
  background-repeat: no-repeat;
  background-size: cover;
}
.wraper {
  display: block;
  justify-content: center;
  align-items: center;
}
.container {
  background-color:wheat;
  position: relative;
  width: 50%;
  height:70%;
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-size: cover;
  margin: 48px auto;
  padding-top: 64px;
  color: black; 
}
.titlu {
  padding-bottom: 16px;
  text-align: center;
  font-weight: bold;
  color:darkred;
  letter-spacing: 3px;
  
}
.content {
   background: repeating-linear-gradient(
    wheat, wheat 25px,
  #9198f6 27px, #9198f6  27px
 );
  position: relative;
  max-width: 80%;
  height: auto;
  margin: 0 auto;
  padding-top: 80px;
  padding-bottom: 80px;
  justify-content: center;
}
.text p,li {
  text-align: justify;
  line-height: 30px;
  font-size: 16px;
}
span{
  font-weight: 700;
  color:crimson;
}
.image {
  position: absolute;
  margin-top: -100px;
  margin-left: 700px;
  float: right;
  transform: rotate(10deg);
  width: 200px;
  z-index: 100;
}
.text {
  font-size: 20px;
  align-content: center;
  z-index: -100;
}
/* CSS FORMULAR */
.form-title{
  text-align: center;
  color: whitesmoke;
  text-shadow: 3px 3px darkred;
    padding-bottom: 16px;
}
.form{
  background-image: url("formular.jpeg");
  background-size: cover;
  background-repeat: no-repeat;
  width: 50%;
  align-content: center;
  margin: 15px auto;
  padding: 32px;
}
form{
  margin-left: 60px;
  margin-right: 60px;
}
label{
  color: #E39B64;
}
input[type=text], select {
  width: 100%;
  padding: 12px 20px;
  margin: 8px 0;
  display: inline-block;
  border: 1px solid #ccc;
  border-radius: 4px;
  box-sizing: border-box;
}

input[type=submit] {
  width: 100%;
  background-color: #db9865;
  color: white;
  padding: 14px 20px;
  margin: 8px 0;
  border: none;
  border-radius: 4px;
  cursor: pointer;
}

input[type=submit]:hover {
  background-color: #db9865;
}
@media only screen and (max-width: 1024px) {
  .content {
    width: 90%;
  }
  .container {
    margin: 20px;
  }
}
